Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 617585 - make check test_probes_environmentvarible fails if X not installed
make check test_probes_environmentvarible fails if X not installed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openscap (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 09:41 EDT by ChrisC
Modified: 2010-07-26 07:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 07:07:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ChrisC 2010-07-23 09:41:09 EDT
Description of problem: Using RHEL5.4 Server without X installed there is no DISPLAY variable. This causes the make check test_probes_environmentvariable to return FAIL.

Version-Release number of selected component (if applicable): openscap-0.6.0
Comment 1 Peter Vrabec 2010-07-26 07:07:27 EDT
fixed in commit 5664d3116eafcddea5bd1de03475ed8e0360b704 

http://git.fedorahosted.org/git/?p=openscap.git

Note You need to log in before you can comment on or make changes to this bug.